/* main visual 영역 */
.sub_visual { background-size: cover; padding-bottom: 350px; padding-top: -100px; z-index: -999; height: 500px;}
.sub_visual .sub_v_text { text-align: center; color: #fff; font-size: 18px; position: relative; top: 200px;  right: 50px; word-spacing: 5px; text-shadow: -2px 2px rgb(0 0 0 / 40%);}
.sub_visual .sub_v_text p {  font-size: 16px;  margin-top: 20px;}

/* menu_bar 영역 */
.menu_bar { border-bottom: 1px solid #d1d1d1;  width: 100%; margin-bottom: 58px;}
.menu_bar ul { overflow: hidden;}
.menu_bar ul li {  float: left; border-left: 1px solid rgba(0, 0, 0, 0.15);height: 45px; padding: 9px 70px 0px 70px;}
.menu_bar ul li:hover {color: #0897b7;}
.menu_bar ul li:last-child { border-right: 1px solid rgba(0, 0, 0, 0.15); height: 45px;}
.menu_bar li a { color: #666;}
.menu_bar li a:hover { color: #0897b7;}


/* contents01 회사개요 영역 */
.home_line .symbolh2 { text-align: center; font-size: 35px; letter-spacing: 5px; border-bottom: 1px solid #d1d1d1; padding-bottom: 40px; margin-top: 60px; color: #555;}
.contents01_company h2 img { margin-top: -10px;}
.homemenu { float: right;  overflow: hidden;  margin-top: -120px; margin-right: -550px;}
.homemenu ul {margin-right: 337px; float: right;}
.homemenu ul li { float: left;  margin-top: 130px;}
.homemenu ul li:hover a {font-weight: bold;}
.homemenu ul li:first-child {  color: #666;}
.homemenu ul li:first-child::before { display: none;}
.homemenu ul li a { color: #666;}
.homemenu ul li:last-child a {  font-weight: bold;}
.homemenu ul li::before { content: ""; display: inline-block;  width: 1px;  height: 10px;  background: rgba(0, 0, 0, 0.5);  margin-right: 21px;  margin-left: 21px;}


/*footer 영역*/
.f_bg {border-top: 1px solid #d1d1d1;}


@media screen and (max-width:1023px) {
  header .pc_menu ul li { transition: 1s; margin-top: 100px; padding-left: 10px;}
}

@media screen and (max-width:980px) {
  header h1 { margin-left: 20px;  transition: 1s;}
  header .pc_menu { display: none;}
  header .snb { top: 0; right: 80px;transition: 1s;}
  header .snb li { float: none; padding-left: 0; }
  header .snb li a { width: 70px; border-radius: 0; border-bottom: 0; line-height: 25px; color: #fff;}
  header .snb li a:last-child { border: 1px solid #d1d1d1;}
  .sub_visual .sub_v_text { margin-left: 85px;}
  .menu_bar ul li {padding: 9px 20px 0px 20px;}
  .bg {margin-top: 60px; }
  footer .f_inner address {margin-left: 16px;}
}

@media (max-width:767px) {

  .contents01_ship_explain {width: 100%; margin-left:10px;}
  .menu_bar ul li {display: none;}
  .table_box {margin-left: -15px;}
  footer .f_inner address {margin-left: 16px;margin-top: 30px; text-align: center;font-size: 14px;}
  footer .f_inner01  {margin-right: -6px;}
  footer .f_inner01 ul {margin-right: 27px;font-size: 14px;}

}